title: Project
tabs:
  main:
    display: Main
    sections:
      -
        fields:
          -
            handle: title
            field:
              type: text
              required: true
              validate:
                - required
          -
            handle: description
            field:
              type: markdown
              display: Description
              localizable: true
              instructions_position: above
              listable: hidden
              visibility: visible
              replicator_preview: true
              restrict: false
              buttons:
                - bold
                - italic
                - unorderedlist
                - orderedlist
                - quote
                - link
                - image
                - table
              automatic_line_breaks: true
              automatic_links: false
              escape_markup: false
              heading_anchors: false
              smartypants: false
              table_of_contents: false
              antlers: false
              hide_display: false
          -
            handle: template
            field:
              type: template
              display: Template
              localizable: true
          -
            handle: featured_image
            field:
              max_files: 1
              min_files: 1
              mode: list
              container: assets
              folder: projects
              restrict: true
              allow_uploads: true
              show_filename: true
              show_set_alt: true
              type: assets
              display: 'Featured image'
              listable: hidden
              instructions_position: above
              visibility: visible
              replicator_preview: true
              hide_display: false
              validate:
                - required
  sidebar:
    display: Sidebar
    sections:
      -
        fields:
          -
            handle: slug
            field:
              type: slug
              localizable: true
              validate: 'max:200'
